#!/bin/bash
cd ~/ExoKortex/4-Automata/dotfiles/
make all
if [ $? -eq 0 ]; then
    notify-send "Dotfiles" "Configuration reloaded successfully!"
else
    notify-send "Dotfiles" "Failed to reload configuration!"
fi
